{
  "Id": "ManicTime.Common.Core",
  "Version": "2025.3.9.0",
  "AllowUpdate": "False",
  "AllowDisable": "False",
  "Type": "Common",
  "AssemblyName": "CommonPlugins.Core.dll",
  "MinHostVersion": "2025.3",
  "MaxHostVersion": "2025.3"
}